_HTTP_HEADERS_INFO Struct Reference

`#include <HTTPClient.h>`

## Public Attributes

HTTP_PARAM | HttpRedirectURL
UINT32 | nHTTPStatus
UINT32 | nHTTPContentLength
UINT32 | nHTTPPostContentLength
BOOL | Connection
BOOL | ValidHeaders
BOOL | HaveCredentials
CHAR | HTTPVersion [16]

## Member Data Documentation

## Connection

BOOL _HTTP_HEADERS_INFO::Connection

## HaveCredentials

BOOL _HTTP_HEADERS_INFO::HaveCredentials

## HttpRedirectURL

HTTP_PARAM _HTTP_HEADERS_INFO::HttpRedirectURL

## HTTPVersion

CHAR _HTTP_HEADERS_INFO::HTTPVersion[16]

## nHTTPContentLength

UINT32 _HTTP_HEADERS_INFO::nHTTPContentLength

## nHTTPPostContentLength

UINT32 _HTTP_HEADERS_INFO::nHTTPPostContentLength

## nHTTPStatus

UINT32 _HTTP_HEADERS_INFO::nHTTPStatus

## ValidHeaders

BOOL _HTTP_HEADERS_INFO::ValidHeaders

The documentation for this struct was generated from the following file:

- HTTPClient.h